{
  "_args": [
    [
      "form-data@1.0.0-rc3",
      "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus"
    ]
  ],
  "_from": "form-data@1.0.0-rc3",
  "_id": "form-data@1.0.0-rc3",
  "_inBundle": false,
  "_integrity": "sha1-01vGLn+8KTeuePlIqqDTjZBgdXc=",
  "_location": "/kresus/request-json-light/form-data",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "form-data@1.0.0-rc3",
    "name": "form-data",
    "escapedName": "form-data",
    "rawSpec": "1.0.0-rc3",
    "saveSpec": null,
    "fetchSpec": "1.0.0-rc3"
  },
  "_requiredBy": [
    "/kresus/request-json-light"
  ],
  "_resolved": "https://registry.npmjs.org/form-data/-/form-data-1.0.0-rc3.tgz",
  "_spec": "1.0.0-rc3",
  "_where": "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus",
  "author": {
    "name": "Felix Geisendörfer",
    "email": "felix@debuggable.com",
    "url": "http://debuggable.com/"
  },
  "browser": "./lib/browser",
  "bugs": {
    "url": "https://github.com/form-data/form-data/issues"
  },
  "dependencies": {
    "async": "^1.4.0",
    "combined-stream": "^1.0.5",
    "mime-types": "^2.1.3"
  },
  "description": "A library to create readable \"multipart/form-data\" streams. Can be used to submit forms and file uploads to other web applications.",
  "devDependencies": {
    "fake": "^0.2.2",
    "far": "^0.0.7",
    "formidable": "^1.0.17",
    "pre-commit": "^1.0.10",
    "request": "^2.60.0"
  },
  "engines": {
    "node": ">= 0.10"
  },
  "homepage": "https://github.com/form-data/form-data#readme",
  "license": "MIT",
  "main": "./lib/form_data",
  "name": "form-data",
  "pre-commit": [
    "test"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/form-data/form-data.git"
  },
  "scripts": {
    "test": "./test/run.js"
  },
  "version": "1.0.0-rc3"
}
